hostname ESW3

! Configuration des interfaces

interface f1/1
 description Connexion vers le VLAN 10

 switchport mode access
 switchport access vlan 10

 no shutdown

interface f1/2
 description Connexion vers le VLAN 20

 switchport mode access
 switchport access vlan 20

 no shutdown

interface f1/0
 description Connexion vers le routeur R2

 switchport mode trunk
 switchport trunk allowed vlan add 10,20

 no shutdown


end